Bug 521159 - [abrt] crash detected in firefox-3.5.2-3.fc12
Summary: [abrt] crash detected in firefox-3.5.2-3.fc12
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox
Version: rawhide
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:09aab902ff009c22fefd855a111...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-03 23:09 UTC by Martin Tack
Modified: 2018-04-11 16:59 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-21 13:37:15 UTC


Attachments (Terms of Use)

Description Martin Tack 2009-09-03 23:09:58 UTC
abrt detected a crash.


How to reproduce
-----
1.
2.
3.


Comment
-----
tried to ad a bookmark --> ad bookmark --> selecting "Booklmarks menu" 
Firefox froose at that point for 2-3 sec. and closed the window's.

As I got abrt finely in working state ,I'll be glad to help .

If more info is needed : tack649@gmail.com

I have also more to report on f11 f11updates-testing and f12 (rawhide)
There are 6 versions installed on my system ,and tried to mail some problems.
It seems until now they didn't arive .If you have some hints , on how to proceed ?
I'd like to help and try hard to organise ,but it's quite confusing .

Regards 

Martin



Additional information
======

cmdline
-----
/usr/lib64/firefox-3.5.2/firefox 


component
-----
firefox


executable
-----
/usr/lib64/firefox-3.5.2/firefox


kernel
-----
2.6.31-0.199.rc8.git2.fc12.x86_64


package
-----
firefox-3.5.2-3.fc12


reason
-----
Process was terminated by signal 11

Comment 1 Martin Tack 2009-09-15 12:14:27 UTC
After upgdate to firefox 3.5.3 ,it seems to work fine .

I don't find anything related when reading the changelog's .

Its now ~ 4 day's I'm trying to reproduce ,and it doesn't happen .

Greetings ,

Martin

Comment 2 Matěj Cepl 2009-09-21 13:37:15 UTC
Cool. Thanks for letting us know. Closing as RAWHIDE


Note You need to log in before you can comment on or make changes to this bug.